#mitte_index {
	width:760px;
	border-width: 1px;
	border-style: solid;
	border-color: #c4c6c4;
	margin-left: auto; 
	margin-right: auto; 
	margin-top:15px;
	text-align:left;
/*	background-image:url('img/index_background.gif'); 
	background-repeat:repeat-x;  */
}

#mitte{
	width:760px;
	border:1px solid #c4c6c4; 
	text-align:left;
	margin-left: auto; 
	margin-right: auto; 
	margin-top:15px;
}

/* firefox scrollbar hack */ 
html {height: 100%; margin-bottom: 10px; }


body {text-align:center;}

h1, .h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 15px; color: #3A3A57;  font-weight: bold}
.h1-1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; color: #3A3A57;  font-weight: bold}
.h1-2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; color: #4973B5;  font-weight: bold}
h2, .h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #3A3A57;  font-weight: bold}
h3, .h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3A3A57;  font-weight: bold}
a.h3{text-decoration:none}
a.h3:hover{text-decoration:underline; color:#333333}
h4, .h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #3A3A57;}

.red1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #ff3300}

.t1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.t2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333}
.t3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333}
.t4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #5F6367}
.t5 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333}
.t6 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; color: #ffffff; font-weight: bold}

td.nav, td.nav_active {border-right: #000000 1px solid; border-left:0px; border-top:0px; border-bottom: 0px; cursor:hand}
td.nav { background-color:#3A3A57;  padding:0px; vertical-align:middle;}
a.nav:hover { display:block; background-color:#0066CC; padding-top:5px; padding-bottom:6px; }
td.nav_active { background-color:#0066CC; padding:0px; vertical-align:middle;}



.nav {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #F1F2F5; text-decoration:none}
.nav:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #FFFFFF; text-decoration:none}

.link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration:none}
.link:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:underline}

.link-01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #BEC0C3; text-decoration:none}
.link-01:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666; text-decoration:none}


.link-10 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:none}
.link-10:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666666; text-decoration:underline}

.link-02 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; font-weight: bold; text-decoration:none}
.link-02:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333;font-weight: bold; text-decoration:underline}

.link-03 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:none}
.link-03:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; text-decoration:underline}

.link-04 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #5F6367; text-decoration:none}
.link-04:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #A6A9AC; text-decoration:none}

.link-05 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; text-decoration:none}
.link-05:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #333333; text-decoration:none}

.link-06 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF6600; font-weight: bold; text-decoration:none}
.link-06:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #333333;font-weight: bold; text-decoration:underline}

.border { border-right: 0px none; border-left:1px solid #FFFFFF; border-top:0px none; border-bottom: 1px solid #FFFFFF; }
.border1 { border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-top:0px none; border-bottom: 1px solid #FFFFFF; }
.th-border { border-right: 0px none; border-left:1px solid #FFFFFF; border-top: 1px solid #FFFFFF; border-bottom:1px solid #FFFFFF; }
.th-border1 { border:1px solid #FFFFFF; }

.nav-border { border-right: 1px solid #000000; border-left:1px solid #000000; border-top:0px none; border-bottom: 0px none; cursor:hand }
.nav-border1 { border-right: 1px solid #000000; border-left:0px none; border-top:0px none; border-bottom: 0px none; cursor:hand }

.maus{cursor:hand;}	